/* ==================================================
    =Less CSS
===================================================== */
.box-shadow-none {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.ir {
  text-indent: -9999px;
  outline: none;
}
.cf {
  zoom: 1;
}
.cf:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* ==================================================
    =General
===================================================== */
.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
.alignleft {
  float: left;
}
.aligncenter {
  margin: 0 auto;
}
.alignright {
  float: right;
}
.alignleft.clear,
.alignright.clear,
.aligncenter.clear {
  float: none;
}
img.alignleft,
table.alignleft,
.image-container.alignleft {
  margin: 5px 10px 5px 0;
}
img.alignright,
table.alignright,
.image-container.alignright {
  margin: 5px 0 5px 10px;
}
img.aligncenter {
  display: block;
  margin: 10px auto;
}
.show {
  display: block !important;
}
.hide {
  display: none !important;
}
.mobile-show {
  display: block !important;
}
.mobile-hide {
  display: none !important;
}
.cf:before,
.cf:after,
.container:before,
.container:after,
.widget:before,
.widget:after,
form ol > li:before,
form ol > li:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}
.cf:after,
.clear,
.container:after,
.widget:after,
form ol > li:after {
  clear: both;
}
.cf,
.container,
.widget,
form ol > li {
  zoom: 1;
}
/* ==================================================
    =Typography
===================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
p,
table,
.user-content ul,
.user-content ol,
.user-content dl {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px;
}
h1 {
  font: 400 32px/1.3 'museo-sans', Arial, sans-serif;
}
h2 {
  font: 400 24px/1.2 'museo-sans', Arial, sans-serif;
}
h3 {
  font: 400 22px/1.2 'museo-sans', Arial, sans-serif;
}
h4 {
  font: 400 20px/1.2 'museo-sans', Arial, sans-serif;
}
h5 {
  font: 400 16px/1.2 'museo-sans', Arial, sans-serif;
}
h6 {
  font: 400 14px/1.2 'museo-sans', Arial, sans-serif;
}
a {
  color: #444444;
  text-decoration: none;
}
/* Styling */
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
sup {
  vertical-align: text-top;
  font-size: 75%;
}
sub {
  vertical-align: bottom;
  font-size: 75%;
}
blockquote {
  font-style: italic;
}
/* User generated  */
.user-content ul {
  margin-left: 24px;
}
.user-content ul ul {
  margin-left: 20px;
  margin-bottom: 0;
}
.user-content ul li {
  margin-bottom: 0;
}
.user-content ol {
  margin-left: 24px;
  list-style: decimal;
}
.user-content ol ol {
  list-style: lower-latin;
  margin-bottom: 0;
}
.user-content ul ul,
.view ol ol {
  margin-bottom: 0;
}
.user-content li li {
  font-size: 1em;
}
